### Enumeration

# Vte RegexError

since: 0.46

#### Declaration

    error-domain Vte.RegexError

#### Description [src]

An enum type for regex errors. In addition to the values listed above, any PCRE2 error values may occur.

Available since: 0.46

#### Members

`VTE_REGEX_ERROR_INCOMPATIBLE`

  The PCRE2 library was built without Unicode support which is required for VTE.

  - Value: `2147483646`
  - Available since: 0.46
`VTE_REGEX_ERROR_NOT_SUPPORTED`

  Regexes are not supported because VTE was built without PCRE2 support.

  - Value: `2147483647`
  - Available since: 0.46

#### Type functions

###### vte_regex_error_quark

No description available.